import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MobDetailInfoComponent } from './mob-detail-info.component';

describe('MobDetailInfoComponent', () => {
  let component: MobDetailInfoComponent;
  let fixture: ComponentFixture<MobDetailInfoComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ MobDetailInfoComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(MobDetailInfoComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
